/*公共*/


/*bn背景*/

.ggbj {
    height: 240px;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.xbx {
    position: absolute;
    bottom: 0px;
    height: 56px;
    line-height: 56px;
    background-color: rgba(0, 0, 0, 0.38);
    width: 100%;
}

.xbx .wrap {
    text-align: right;
}

.xbxs {
    padding-right: 15px;
    font-size: 16px;
    color: #ffffff;
}

.xbxs a {
    font-size: 16px;
    color: #ffffff;
}


/*背景*/

.wrap {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width:576px) {
    .wrap {
        max-width: 100%;
    }
}

@media (min-width:576px) {
    .wrap {
        max-width: 540px
    }
}

@media (min-width:768px) {
    .wrap {
        max-width: 720px
    }
}

@media (min-width:992px) {
    .wrap {
        max-width: 960px
    }
}

@media (min-width:1200px) {
    .wrap {
        max-width: 1200px;
    }
}

@media (max-width:576px) {
    .wrap {
        margin-left: 15px;
        margin-right: 15px;
    }
}


/*公共*/


/*head*/

.head_ones {
    background-color: #eeeeee;
}

.head_one {
    display: flex;
    justify-content: space-between;
    align-content: center;
    height: 45px;
}

.head_one>p {
    color: #333333;
    font-size: 14px;
    line-height: 45px;
}

.head_one_right {
    display: flex;
    align-items: center;
}

.head_one_right p span {
    color: #111111;
    vertical-align: middle;
    display: inline-block;
    font-family: Arial;
    font-size: 14px;
    margin-left: 13px;
    margin-right: 34px;
    line-height: 1;
}

.head_one_right p i {
    color: #bcbcbc;
    font-size: 15px;
    vertical-align: middle;
}

.head_one_right .head_one_img {
    display: flex;
    align-items: center;
}

.head_one_img img {
    width: 17px;
    height: 12px;
    margin-right: 5px;
}

.head_one_img span {
    color: #111111;
    font-size: 14px;
    line-height: 12px;
}

.head_two {
    display: flex;
    height: 120px;
    align-items: center;
    justify-content: space-between;
}

.head_two h3,
.head_two h3 span {
    font-size: 36px;
    font-style: italic;
    color: #246099;
}

.head_two h3 span {
    color: #e70808;
}

.head_two_left p {
    font-size: 15px;
    color: #111111;
    text-align: center;
}

.head_two_right {
    display: flex;
    align-items: center;
}

.opsnavs {
    display: none;
}

.head_two_right p a {
    font-size: 24px;
    color: #111111;
    vertical-align: middle;
    display: inline-block;
    margin-left: 20px;
}

.head_two_right p i {
    font-size: 27px;
    color: #c3c3c3;
    vertical-align: middle;
}

.head_threes {
    /*  background-color: #2667a4;*/
    background-image: url(../images/dhbj.jpg);
}

.head_three {
    height: 65px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.head_three li {
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
}

.head_three li>a {
    display: inline-block;
    width: 100%;
    height: 100%;
    line-height: 65px;
    text-align: center;
    font-size: 16px;
    color: #fff;
}

.head_three li:hover>a {
    background-color: #174169;
}

.headon {
    background-color: #174169;
}

.headnav_dw {
    position: absolute;
    display: none;
    left: 0;
    top: 65px;
    width: 200px;
    background-color: rgba(255, 255, 255, 1);
    z-index: 99;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    border-bottom: 4px solid #25639d;
}

.headnav_dw a {
    display: block;
    border-bottom: 1px solid #eeeeee;
    width: 100%;
    font-size: 16px;
    color: #555555;
    line-height: 47px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.headnav_dw a span:nth-of-type(1) {
    display: inline-block;
    transition: all 0.3s;
    width: 1px;
    height: 1px;
    line-height: 47px;
    vertical-align: middle;
}

.headnav_dw a:hover span:nth-of-type(1) {
    width: 11px;
    height: 1px;
    background-color: #e70808;
}

.headnav_dw a span:nth-of-type(2) {
    display: inline-block;
    font-size: 16px;
    color: #555555;
    transition: all 0.3s;
    line-height: 47px;
    vertical-align: middle;
}

.headnav_dw a:hover span:nth-of-type(2) {
    margin-left: 6px;
}


/*head*/


/*footer*/

footer {
    padding-top: 100px;
    padding-bottom: 105px;
    background-image: url(../images/footbj.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

footer .wrap {
    display: flex;
    justify-content: space-between;
}

.foot_one {
    width: 33%;
}

.foot_two {
    width: 29.17%;
    margin-right: 1.5%;
}

.foot_three {
    width: 25%;
}

.address_one {}

.address_one>div {
    display: flex;
    align-items: center;
    margin-bottom: 6px;
}

.address_lin {
    width: 2px;
    height: 14px;
    background-color: #e70808;
    margin-right: 6px;
}

.address_one>div p {
    font-size: 18px;
    color: #ffffff;
}

.address_one>p {
    font-size: 14px;
    color: #bdbdbd;
    line-height: 20px;
}

.foot_lin {
    width: 100%;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.1);
    margin-top: 14px;
    margin-bottom: 14px;
}

.foot_two h4 {
    color: #ffffff;
    line-height: 1;
    font-size: 18px;
    margin-bottom: 12px;
}

.foot_two>div {
    display: flex;
    justify-content: space-between;
}

.foot_two>div input {
    width: 170px;
    height: 40px;
    border: 0px;
    border-radius: 4px;
    outline: none;
    padding-left: 15px;
    background-color: #000000;
    font-size: 14px;
}

.yzm_box div:nth-of-type(1) {
    background-color: #1a1347;
    position: relative;
}

.yzm_box div:nth-of-type(1) img {
    position: absolute;
    right: 14px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #ffffff;
    width: 64px;
}

.yzm_box div:nth-of-type(1) img:hover {
    cursor: pointer;
}

.mail {
    border: 1px solid #e70808 !important;
}

.foot_two textarea {
    height: 136px;
    width: 100%;
    border: 0px;
    border-radius: 4px;
    outline: none;
    margin-top: 10px;
    margin-bottom: 3px;
    padding-left: 15px;
    background-color: #000000;
    font-size: 14px;
    line-height: 30px;
}

.submit {
    background-color: #e70808 !important;
    color: #ffffff;
    padding-left: 0 !important;
}

.foot_three h4 {
    font-size: 18px;
    line-height: 22px;
    color: #ffffff;
}

.lx_cont {
    margin-top: 22px;
    margin-bottom: 28px;
}

.lx_cont p,
.lx_cont p a {
    font-size: 16px;
    line-height: 30px;
    color: #ffffff;
    display: inline-block;
    width: 100%;
    height: 100%;
}

.foot_three p i {
    display: inline-block;
    background-color: #000000;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 15px;
    color: #ffffff;
    margin-right: 4px;
}

.foot_three_lin {
    width: 100%;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.1);
    margin-bottom: 5px;
}

.foot_three>p {
    color: #bdbdbd;
    font-size: 14px;
    line-height: 40px;
}

.foot_three>p a {
    display: inline-block;
}


/*footer*/

@media(max-width:1200px) {
    /*head*/
    /*footer*/
    .foot_two {
        width: auto;
        margin-right: 0%;
    }
    .foot_two>div input:nth-of-type(1) {
        margin-right: 10px;
    }
}

@media(max-width:992px) {
    header {
        position: fixed;
        top: 0px;
        z-index: 9999;
        width: 100%;
        background: #ffffff;
        box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.1);
    }
    body {
        padding-top: 135px;
    }
    .opsnavs {
        display: block;
        margin: auto;
        padding-left: 20px;
    }
    .head_threes {
        display: none;
    }
    .opsnavs i {
        display: inline-block;
        color: #222222;
        font-size: 28px;
    }
    .head_two {
        height: 90px;
    }
    .head_two_right p a {
        margin-left: 10px;
    }
    .head_two h3,
    .head_two h3 span {
        font-size: 32px;
    }
    .head_two_left p {
        font-size: 13px;
    }
    footer {
        padding-top: 80px;
        padding-bottom: 85px;
    }
    footer .wrap {
        flex-direction: column;
    }
    .foot_one,
    .foot_two,
    .foot_three {
        width: 100% !important;
    }
    .foot_two>div input {
        width: 48% !important;
    }
    .yzm_box>div {
        width: 49%;
    }
    .yzm_box>div input {
        width: 100% !important;
    }
    .foot_one,
    .foot_two {
        margin-bottom: 45px;
    }
}

.head_two_right .head_one_img {
    display: none;
}

@media(max-width:600px) {
    .head_one_right>p {
        display: none;
    }
    .head_two_right>p {
        display: none;
    }
    .head_ones {
        display: none;
    }
    .head_two_right .head_one_img {
        display: block;
    }
    .head_two {
        height: 72px;
    }
    .head_two h3,
    .head_two h3 span {
        font-size: 30px;
    }
    .head_two_left p {
        font-size: 13px;
    }
    footer {
        padding-top: 55px;
        padding-bottom: 10px;
    }
    .foot_one,
    .foot_two {
        margin-bottom: 35px;
    }
    .lx_cont {
        margin-top: 15px;
        margin-bottom: 18px;
    }
    body {
        padding-top: 72px;
    }
    .head_two_right .head_one_img {
        display: flex;
        align-items: center;
    }
    .head_one_img span {
        font-size: 20px;
    }
    .head_one_img img {
        width: 36px;
        height: auto;
    }
}


/*手机导航*/

.mbnva {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9999;
    width: 0;
    display: none;
    height: 1335px;
}

.shut_down {}

.mbnvaleft {
    width: 30%;
    height: 100%;
    background-color: rgba(37, 99, 157, .95);
    float: left;
    position: relative;
}

.mbnvaleft .iconfont {
    font-size: 50px;
    color: #fff;
    cursor: pointer;
    position: absolute;
    top: 1%;
    right: 5%;
    transition: all .4s;
}

.mbnvarihgt {
    width: 70%;
    height: 100%;
    float: left;
    background: #fff;
    overflow-y: scroll;
}

.mbnvafooter {
    padding: 42px 18px 0 18px;
    height: 100%;
    background-color: #fff;
    width: 100%;
}

.mbnvafooter ul li {
    background-color: #fff;
    border-bottom: 1px solid #eaeaea;
}

.mbnvaheader_box {
    display: flex;
    width: 100%;
    transition: all .5s;
}

.mbnvaheader_box .mbnvaheader_boxfleft {
    flex: 3;
    text-align: left;
}

.mbnvaheader_box .mbnvaheader_boxfleft>a {
    font-size: 14px;
    height: 55px;
    line-height: 55px;
    padding-left: 25px;
    display: inline-block;
    color: #222;
    width: 100%;
}

.mbnvaheader_box .mbnvaheader_boxfright {
    flex: 1;
    text-align: center;
    cursor: pointer;
}

.mbnvaheader_boxfright .iconfont {
    font-size: 20px;
    color: #222;
    line-height: 55px;
    height: 55px;
    cursor: pointer;
}

.mbnvaheader_boxcot {
    background-color: #fff;
    padding-bottom: 5px;
    display: none;
}

.mbnvaheader_boxcot>a {
    padding-left: 35px;
    text-align: left;
    font-size: 14px;
    line-height: 32px;
    color: #666;
    width: 100%;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.mbnvaheader_boxcot a b {
    display: inline-block;
    float: right;
}

.mbnvaheader_boxcot a b .iconfont {
    font-size: 16px;
    color: #222;
    height: 55px;
    cursor: pointer;
    padding: 0px 40px;
}

.mbnvaheader_boxcot a .twodh {
    display: none;
}

.mbnvaheader_boxcot a:hover {
    color: rgba(34, 65, 143);
    transform: translateX(5px);
}

.mbnvaheader_boxcot>div {
    padding-left: 35px;
}